<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <include name="base/kirkstone.xml"/>

  <!-- Boot to Qt vendor layer -->
  <project name="meta-boot2qt-ti"
           remote="qt"
           revision="153df7b3cca76517fd2935d008c7d8981fa20a90"
           upstream="dev"
           path="sources/meta-boot2qt-ti">
    <linkfile dest="sources/templates" src="conf"/>
  </project>

  <include name="qt/lts-6.2.xml"/>

  <!-- Device specific layers -->
  <project name="meta-arm"
           remote="yocto"
           revision="96aad3b29aa7a5ee4df5cf617a6336e5218fa9bd"
           upstream="kirkstone"
           path="sources/meta-arm"/>
  <project name="meta-ti"
           remote="yocto"
           revision="1743b0101984094cb74fed9105afd59de110a044"
           upstream="kirkstone"
           path="sources/meta-ti"/>

</manifest>
